You are viewing an old version of this page. View the current version.

Compare with Current View Page History

Version 1 Current »


1) Download the DualShield Framework upgrade tool onto the machine hosting the DualShield Radius server


2) Run the DualShield Framework Upgrade file as Admin:



3) Select Number '2' for Radius Server:


4) Close any opened files under the Deepnet Radius Installation folder:


5) You will be asked if you want to upgrade to the latest version of Java.  Press 'y':


6) Let it run. This may take some time. Do not stop it.